@charset "UTF-8"; @media screen and (min-width: 768px),print {
    body {
        padding-top: 0;
        overflow-x: visible;
    }

    header {
    }

    @keyframes slide-bg-h {
        0% {
            background-position: 100% bottom;
        }

        100% {
            background-position: 0% bottom;
        }
    }

    #contentsmain {
        margin: 0 auto -200px;
        position: relative;
        background: url('../images/garage/contentsmain-back01.png')no-repeat top center;
        padding: 530px 0 0;
        z-index: 3;
    }

    #contentsmain .inner-Box {
        margin: 0 auto;
        position: relative;
        background: url('../images/garage/contentsmain-back02.png')repeat-x bottom center;
        padding-bottom: 496px;
        animation: slide-bg-h 60s linear infinite;
    }

    #contentsmain .inBox {
        margin: 0 auto;
        position: relative;
        width: 1100px;
    }

    #contentsmain .inBox h1 {
        margin-bottom: 260px;
    }

    #contentsmain .inBox h1 span {
    }

    #contentsmain .inBox h1 img {
    }

    #contentsmain .inBox h2 {
        margin-bottom: 64px;
        text-align: center;
        font-size: 54px;
        line-height: 1.33;
        font-weight: 700;
        letter-spacing: 0.8px;
        position: relative;
    }

    #contentsmain .inBox p.text {
        font-size: 16px;
        line-height: 1.75;
        font-weight: 500;
        letter-spacing: 0px;
        margin-bottom: 20px;
        position: relative;
        text-align: center;
    }

    #contents01 {
        margin: 0 auto;
        position: relative;
        background: #1A1C1D;
        color: #fff;
        padding: 370px 0 14px;
    }

    #contents01 .inner-Box1 {
        margin: 0 auto 150px;
        position: relative;
        width: 1100px;
        padding: 0 0 0 640px;
    }

    #contents01 .inner-Box1 h2 {
        font-size: 42px;
        line-height: 1.5;
        font-weight: 700;
        letter-spacing: 0px;
        position: relative;
        margin-bottom: 8px;
    }

    #contents01 .inner-Box1 figure.photo {
        position: absolute;
        top: 0;
        left: 0;
    }

    #contents01 .inner-Box1 figure.photo img {
    }

    #contents01 .inner-Box1 h3.f-min {
        letter-spacing: 0px;
        position: relative;
        font-weight: 400;
        font-size: 26px;
        line-height: 1.5;
        text-align: left;
        color: #fff;
        margin-bottom: 48px;
    }

    #contents01 .inner-Box1 p.text {
        font-size: 16px;
        line-height: 1.75;
        font-weight: 500;
        letter-spacing: 0px;
        margin-bottom: 20px;
        position: relative;
        margin-right: -4px;
    }

    #contents01 .inner-Box2 {
        margin: 0 auto 130px;
        position: relative;
        width: 1100px;
        padding: 0 640px 0 0;
    }

    #contents01 .inner-Box2 h2 {
        font-size: 42px;
        line-height: 1.5;
        font-weight: 700;
        letter-spacing: 0px;
        position: relative;
        margin-bottom: 8px;
    }

    #contents01 .inner-Box2 figure.photo {
        position: absolute;
        top: 0;
        right: 0;
    }

    #contents01 .inner-Box2 figure.photo img {
    }

    #contents01 .inner-Box2 h3.f-min {
        letter-spacing: 0px;
        position: relative;
        font-weight: 400;
        font-size: 26px;
        line-height: 1.5;
        text-align: left;
        color: #fff;
        margin-bottom: 48px;
    }

    #contents01 .inner-Box2 p.text {
        font-size: 16px;
        line-height: 1.75;
        font-weight: 500;
        letter-spacing: 0px;
        margin-bottom: 20px;
        position: relative;
        margin-right: -4px;
    }

    #contents01 .inner-Box3 {
        margin: 0 auto 150px;
        position: relative;
        width: 1100px;
        padding: 0 0 0 640px;
    }

    #contents01 .inner-Box3 h2 {
        margin-right: -50px;
        font-size: 42px;
        line-height: 1.5;
        font-weight: 700;
        letter-spacing: 0px;
        position: relative;
        margin-bottom: 8px;
    }

    #contents01 .inner-Box3 figure.photo {
        position: absolute;
        top: 0;
        left: 0;
    }

    #contents01 .inner-Box3 figure.photo img {
    }

    #contents01 .inner-Box3 h3.f-min {
        letter-spacing: 0px;
        position: relative;
        font-weight: 400;
        font-size: 26px;
        line-height: 1.5;
        text-align: left;
        color: #fff;
        margin-bottom: 48px;
    }

    #contents01 .inner-Box3 p.text {
        font-size: 16px;
        line-height: 1.75;
        font-weight: 500;
        letter-spacing: 0px;
        margin-bottom: 20px;
        position: relative;
        margin-right: -4px;
    }

    #contents02 {
        margin: 0 auto;
        position: relative;
        padding: 167px 0 75px;
    }

    #contents02 .inner-Box {
        margin: 0 auto;
        position: relative;
        width: 1280px;
    }

    #contents02 .inner-Box h2.f-en {
        font-size: 60px;
        line-height: 1.33;
        font-weight: 500;
        letter-spacing: -3.6px;
        margin-bottom: 55px;
        position: relative;
        text-align: center;
    }

    #contents02 .inner-Box figure {
        position: relative;
        top: 0;
        left: 0;
        margin-bottom: 70px;
    }

    #contents03 {
        margin: 0 auto 44px;
        position: relative;
        background: #fff;
        padding: 92px 0 14px;
    }

    #contents03 h2 {
        font-size: 42px;
        line-height: 1.33;
        font-weight: 700;
        letter-spacing: 0px;
        position: relative;
        width: 1100px;
        margin: 0 auto 40px;
        text-align: center;
        border-top: 3px solid #1A1C1D;
        border-bottom: 3px solid #1A1C1D;
        padding: 20px 0 10px;
    }

    #contents03 .inner-Box1 {
        margin: 0 auto 97px;
        position: relative;
        width: 1100px;
        padding: 0 0 0 619px;
    }

    #contents03 .inner-Box1 figure.photo {
        position: absolute;
        top: 0;
        left: 0;
    }

    #contents03 .inner-Box1 figure.photo img {
    }

    #contents03 .inner-Box1 h3.f-min {
        font-size: 22px;
        line-height: 1.33;
        font-weight: 400;
        letter-spacing: 0px;
        margin-bottom: 36px;
        position: relative;
    }

    #contents03 .inner-Box1 ul {
    }

    #contents03 .inner-Box1 ul li {
        position: relative;
    }

    #contents03 .inner-Box1 ul li:nth-child(3n) {
        margin-right: 0px;
    }

    #contents03 .inner-Box1 span.ch {
        display: block;
        position: absolute;
        line-height: 1;
        top: 0;
        :;: 0;left: 0;
    }

    #contents03 .inner-Box1 span.ch img {
    }

    #contents03 .inner-Box1 h4 {
        font-size: 18px;
        line-height: 1.33;
        font-weight: 700;
        letter-spacing: 0px;
        margin-bottom: 4px;
        position: relative;
        padding: 0 0 0 29px;
    }

    #contents03 .inner-Box1 p.ltext {
        font-size: 16px;
        line-height: 1.75;
        font-weight: 500;
        letter-spacing: 0px;
        margin-bottom: 27px;
        position: relative;
    }

    #contents03 .inner-Box2 {
        margin: 0 auto 90px;
        position: relative;
        width: 1100px;
        padding: 0 619px 0 0;
    }

    #contents03 .inner-Box2 figure.photo {
        position: absolute;
        top: 0;
        right: 0;
    }

    #contents03 .inner-Box2 figure.photo img {
    }

    #contents03 .inner-Box2 h3.f-min {
        font-size: 22px;
        line-height: 1.33;
        font-weight: 400;
        letter-spacing: 0px;
        margin-bottom: 30px;
        position: relative;
    }

    #contents03 .inner-Box2 p.ltext2 {
        font-size: 16px;
        line-height: 1.75;
        font-weight: 500;
        letter-spacing: 0px;
        margin-bottom: 19px;
        position: relative;
    }

    #contents03 .inner-Box2 p.ltext2 span.ttll {
        display: inline-block;
        font-size: 14px;
        background: #000;
        color: #fff;
        border-radius: 30px;
        padding: 0 12px;
        margin-bottom: 10px;
    }

    #contents03 .inner-Box2 p.ltext2 a {
        display: inline-block;
        text-decoration: underline;
        margin-left: 17px;
    }

    #contents03 .inner-Box2 p.ltext2 a::after {
        content: "";
        background: url(../images/garage/contents03-icon02.svg)no-repeat;
        display: inline-block;
        width: 13px;
        height: 13px;
        position: relative;
        left: 6px;
    }

    #contents03 .inner-Box2 p.ltext2 a:hover {
    }
}

@media screen and (max-width: 767px) {
    @keyframes slide-bg-h {
        0% {
            background-position: 100% bottom;
        }

        100% {
            background-position: 0% bottom;
        }
    }

    #contentsmain {
        margin: 4vw auto 8.5vw;
        position: relative;
        background: url('../images/garage/sp-contentsmain-back01.png')no-repeat top -14.3vw center;
        padding: 0vw 0 0;
        z-index: 3;
        background-size: 100% auto;
    }

    #contentsmain .inner-Box {
        position: relative;
        background: url('../images/garage/contentsmain-back02.png')repeat-x bottom center;
        padding-bottom: 49.8vw;
        animation: slide-bg-h 60s linear infinite;
        background-size: auto 42.27vw;
    }

    #contentsmain .inBox {
        margin: -0.1vw 0vw 0 0vw;
        position: relative;
        padding-top: 11vw;
    }

    #contentsmain .inBox h1 {
        margin-bottom: 75.5vw;
        margin-right: 29.9vw;
        margin-left: 8.6vw;
    }

    #contentsmain .inBox h1 span {
    }

    #contentsmain .inBox h1 img {
    }

    #contentsmain .inBox h2 {
        margin-bottom: 6.46vw;
        text-align: center;
        font-size: 8.21vw;
        line-height: 1.33;
        font-weight: 700;
        letter-spacing: 0vw;
        position: relative;
    }

    #contentsmain .inBox p.text {
        font-size: 3.86vw;
        line-height: 1.75;
        font-weight: 500;
        letter-spacing: 0.0vw;
        margin: 0 5.3vw 3.43vw;
        position: relative;
        text-align: left;
    }

    #contents01 {
        position: relative;
        background: #1A1C1D;
        color: #fff;
        padding: 20.37vw 0 10.38vw;
    }

    #contents01 .inner-Box1 {
        margin: 0 auto 15.23vw;
        position: relative;
        padding: 0 0 0 0vw;
    }

    #contents01 .inner-Box1 h2 {
        letter-spacing: 0.0vw;
        margin-bottom: 1.2vw;
        position: relative;
        font-weight: bold;
        font-size: 7.246vw;
        line-height: 10.628vw;
        text-align: center;
        color: #fff;
    }

    #contents01 .inner-Box1 figure.photo {
        position: relative;
        top: 0;
        left: 0;
        margin: 0 5.2vw 6.8vw;
    }

    #contents01 .inner-Box1 figure.photo img {
    }

    #contents01 .inner-Box1 h3.f-min {
        margin-bottom: 5.314vw;
        position: relative;
        font-weight: normal;
        font-size: 4.348vw;
        line-height: 7.246vw;
        text-align: center;
        color: #fff;
    }

    #contents01 .inner-Box1 p.text {
        font-size: 3.86vw;
        line-height: 1.75;
        font-weight: 500;
        letter-spacing: 0.0vw;
        margin: 0 5.3vw 3.13vw;
        position: relative;
    }

    #contents01 .inner-Box2 {
        margin: 0 auto 19.23vw;
        position: relative;
        padding: 0 0 0 0vw;
    }

    #contents01 .inner-Box2 h2 {
        letter-spacing: 0.0vw;
        margin-bottom: 1.2vw;
        position: relative;
        font-weight: bold;
        font-size: 7.246vw;
        line-height: 10.628vw;
        text-align: center;
        color: #fff;
    }

    #contents01 .inner-Box2 figure.photo {
        position: relative;
        top: 0;
        left: 0;
        margin: 0 5.2vw 6.8vw;
    }

    #contents01 .inner-Box2 figure.photo img {
    }

    #contents01 .inner-Box2 h3.f-min {
        margin-bottom: 5.314vw;
        position: relative;
        font-weight: normal;
        font-size: 4.348vw;
        line-height: 7.246vw;
        text-align: center;
        color: #fff;
    }

    #contents01 .inner-Box2 p.text {
        font-size: 3.86vw;
        line-height: 1.75;
        font-weight: 500;
        letter-spacing: 0.0vw;
        margin: 0 5.3vw 3.13vw;
        position: relative;
    }

    #contents01 .inner-Box3 {
        margin: 0 auto 15.23vw;
        position: relative;
        padding: 0 0 0 0vw;
    }

    #contents01 .inner-Box3 h2 {
        letter-spacing: 0.0vw;
        margin-bottom: 1.2vw;
        position: relative;
        font-weight: bold;
        font-size: 7.246vw;
        line-height: 10.628vw;
        text-align: center;
        color: #fff;
    }

    #contents01 .inner-Box3 figure.photo {
        position: relative;
        top: 0;
        left: 0;
        margin: 0 5.2vw 6.8vw;
    }

    #contents01 .inner-Box3 figure.photo img {
    }

    #contents01 .inner-Box3 h3.f-min {
        margin-bottom: 5.314vw;
        position: relative;
        font-weight: normal;
        font-size: 4.348vw;
        line-height: 7.246vw;
        text-align: center;
        color: #fff;
    }

    #contents01 .inner-Box3 p.text {
        font-size: 3.86vw;
        line-height: 1.75;
        font-weight: 500;
        letter-spacing: 0.0vw;
        margin: 0 5.3vw 3.13vw;
        position: relative;
    }

    #contents02 {
        position: relative;
        padding: 20.84vw 0 16.92vw;
    }

    #contents02 .inner-Box {
        position: relative;
    }

    #contents02 .inner-Box h2.f-en {
        font-size: 11.84vw;
        line-height: 1.13;
        font-weight: 500;
        letter-spacing: -0.7vw;
        margin-bottom: 7.89vw;
        position: relative;
        text-align: center;
    }

    #contents02 .inner-Box figure {
        position: relative;
        top: 0;
        left: 0;
        margin: 0 5.3vw 4.91vw;
    }

    #contents03 {
        margin: 0 0vw 7.63vw;
        position: relative;
        background: #fff;
        padding: 21.42vw 5.3vw 3.38vw;
    }

    #contents03 h2 {
        font-size: 6.76vw;
        line-height: 1.33;
        font-weight: 700;
        letter-spacing: 0.0vw;
        position: relative;
        margin: 0 auto 6.66vw;
        text-align: center;
        border-top: 0.72vw solid #1A1C1D;
        border-bottom: 0.72vw solid #1A1C1D;
        padding: 3.83vw 0 4.62vw;
    }

    #contents03 .inner-Box1 {
        margin: 0 auto 16.43vw;
        position: relative;
        padding: 0 0 0 0vw;
    }

    #contents03 .inner-Box1 figure.photo {
        position: relative;
        top: 0;
        left: 0;
        margin-bottom: 7vw;
    }

    #contents03 .inner-Box1 figure.photo img {
    }

    #contents03 .inner-Box1 h3.f-min {
        font-size: 5.31vw;
        line-height: 1.33;
        font-weight: 400;
        letter-spacing: 0.0vw;
        margin-bottom: 6.2vw;
        position: relative;
        text-align: center;
    }

    #contents03 .inner-Box1 ul {
    }

    #contents03 .inner-Box1 ul li {
        position: relative;
    }

    #contents03 .inner-Box1 ul li:nth-child(3n) {
        margin-right: 0.0vw;
    }

    #contents03 .inner-Box1 span.ch {
        display: block;
        position: absolute;
        line-height: 1;
        top: 0.8vw;
        :;: 0;left: 0;
        width: 4.8vw;
    }

    #contents03 .inner-Box1 span.ch img {
    }

    #contents03 .inner-Box1 h4 {
        font-size: 4.35vw;
        line-height: 1.53;
        font-weight: 700;
        letter-spacing: 0.0vw;
        margin-bottom: 0.97vw;
        position: relative;
        padding: 0 5vw 0 7.0vw;
    }

    #contents03 .inner-Box1 p.ltext {
        font-size: 3.86vw;
        line-height: 1.75;
        font-weight: 500;
        letter-spacing: 0.0vw;
        margin-bottom: 4.42vw;
        position: relative;
    }

    #contents03 .inner-Box2 {
        margin: 0 auto 21.74vw;
        position: relative;
        padding: 0 0vw 0 0;
    }

    #contents03 .inner-Box2 figure.photo {
        position: relative;
        top: 0;
        right: 0;
        margin-bottom: 7vw;
    }

    #contents03 .inner-Box2 figure.photo img {
    }

    #contents03 .inner-Box2 h3.f-min {
        font-size: 5.31vw;
        line-height: 1.33;
        font-weight: 400;
        letter-spacing: 0.0vw;
        margin-bottom: 4.25vw;
        position: relative;
    }

    #contents03 .inner-Box2 p.ltext2 {
        font-size: 3.86vw;
        line-height: 1.75;
        font-weight: 500;
        letter-spacing: 0.0vw;
        margin-bottom: 4.09vw;
        position: relative;
    }

    #contents03 .inner-Box2 p.ltext2 span.ttll {
        display: inline-block;
        font-size: 3.38vw;
        background: #000;
        color: #fff;
        border-radius: 7.25vw;
        padding: 0 2.9vw;
        margin-bottom: 2.42vw;
    }

    #contents03 .inner-Box2 p.ltext2 a {
        display: inline-block;
        text-decoration: underline;
        margin-left: 4.11vw;
    }

    #contents03 .inner-Box2 p.ltext2 a::after {
        content: "";
        background: url(../images/garage/contents03-icon02.svg)no-repeat;
        display: inline-block;
        width: 3.14vw;
        height: 3.14vw;
        position: relative;
        left: 1.45vw;
        background-size: 100% auto;
    }

    #contents03 .inner-Box2 p.ltext2 a:hover {
    }
}
